USB ANT dongle

General discussion about the ANT+ Trainers

Moderators: mcorn, Tacx Moderator, malfukt, Nasz

Post Reply
Rob81
Posts: 23
Joined: Fri Jul 11, 2008 12:08 am
Location: Italy
Contact:

USB ANT dongle

Post by Rob81 » Sat Sep 26, 2009 2:10 pm

I've already the TTS software, so I'd like to know if there are USB sticks which can make the same job so i can save a little $ :)

If this is possible I'm really interested in buying a Bushido because I'll not like to have a double TTS DVD for the price of 1/6 of the Bushido for just tha ANT dongle !

Lard42
Posts: 34
Joined: Tue Dec 27, 2005 9:18 pm
Location: UK

Post by Lard42 » Mon Sep 28, 2009 11:04 am

The same thing crossed my mind the other day. Garmin do an ANT+ USB stick for their kit. Not sure how much it would be in dolars, but it's £40 in the UK. Can't see why it wouldn't work, although if anyone can confirm that would be good.

Don't see the point in having to pay for tts twice if I get a Bushido.

Rob81
Posts: 23
Joined: Fri Jul 11, 2008 12:08 am
Location: Italy
Contact:

Post by Rob81 » Mon Sep 28, 2009 11:45 am

it'll not work :(
The TTS Bushido upgrade is version 1.3
TTS version ATM is 1.2

IMO :evil: marketing!!

Johnnyc
Posts: 22
Joined: Sat Jul 11, 2009 8:49 pm

Post by Johnnyc » Mon Sep 28, 2009 7:25 pm

I bit the bullet and forked out for the upgrade (overpriced), because I wanted the functionality - it's like Polar selling their usb irda for £48 when you can get a generic one for £5 or less!

Le Suisse
Posts: 13
Joined: Mon Sep 10, 2007 11:37 am
Location: Switzerland

Post by Le Suisse » Tue Sep 29, 2009 8:26 am

Ooookay... did I understand correctly:
My TTS Software I bought some months ago (for my fortius), isn't working in combination to the bushido (even I have that usb-ant)??

Maybe I just have to update the TTS-Software to 1.3? This isn't possible? they can't stuck on that 1.2 Version, do they?

So what's the official message of Tacx for that case?

User avatar
Tacx Video Production
Posts: 3808
Joined: Sun May 09, 2004 11:49 pm
Location: Belgium
Contact:

Post by Tacx Video Production » Tue Sep 29, 2009 9:22 am

Le Suisse wrote:Ooookay... did I understand correctly:
My TTS Software I bought some months ago (for my fortius), isn't working in combination to the bushido (even I have that usb-ant)??

Maybe I just have to update the TTS-Software to 1.3? This isn't possible? they can't stuck on that 1.2 Version, do they?

So what's the official message of Tacx for that case?
Just now you need 1.3 to be able to connect to the Bushido.

Le Suisse
Posts: 13
Joined: Mon Sep 10, 2007 11:37 am
Location: Switzerland

Post by Le Suisse » Tue Sep 29, 2009 11:15 am

Okay, Thanks Phil.
That means I have to buy the full set.

User avatar
Tacx Video Production
Posts: 3808
Joined: Sun May 09, 2004 11:49 pm
Location: Belgium
Contact:

Post by Tacx Video Production » Tue Sep 29, 2009 11:32 am

Le Suisse wrote:Okay, Thanks Phil.
That means I have to buy the full set.
To make the Bushido work today yes, But TTS will get an update with new functions & bug fixes then it could be the case that you just need the Dongle. best mail Tacx & see if you do not mind waiting.

Lard42
Posts: 34
Joined: Tue Dec 27, 2005 9:18 pm
Location: UK

Post by Lard42 » Tue Sep 29, 2009 11:45 am

Thanks Phil. Your feedback is much appreciated.

Rob81
Posts: 23
Joined: Fri Jul 11, 2008 12:08 am
Location: Italy
Contact:

Post by Rob81 » Wed Sep 30, 2009 2:21 pm

super feedback!! Thanks a ton

Post Reply

Return to “Tacx Bushido/Vortex/Genius/Neo”

Who is online

Users browsing this forum: No registered users and 24 guests